Functional tests for the passerelle Planitech connector

Description
===========

This test suite will use the web API of a passerelle Planitech connector
to find an available reservation slot on a random place and perform a reservation. 


Usage
=====

You will need a running passerelle instance, whith a Planitech connector instance configured.
Suppose that the Planitech connector instance is listening here :

    http://127.0.0.1:8000/planitech/planitech

Then you would start the test suite with the following command:

    $ py.test --url=http://127.0.0.1:8000/planitech/planitech test_planitech.py
